<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>mrvice</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/mrvice.005.source.cpp</filename>
      <language>CPP</language>
      <userFilename>mrvice.cpp</userFilename>
      <date>2011-05-14 15:39:24.515 CEST</date>
      <nextSubmitIndex>5</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>igra</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/igra.004.source.cpp</filename>
      <language>CPP</language>
      <userFilename>igra.cpp</userFilename>
      <date>2011-05-14 15:02:05.375 CEST</date>
      <nextSubmitIndex>4</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>asfalt</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/asfalt.002.source.cpp</filename>
      <language>CPP</language>
      <userFilename>asfalt.cpp</userFilename>
      <date>2011-05-14 14:40:30.609 CEST</date>
      <nextSubmitIndex>2</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>